.support_wrapper_2_main {
    padding: 2rem;
    background-color: black;
}


.accordion {
    width: 100%;
    max-width: 800px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    --bs-accordion-border-radius: 0;
}

.accordion-item {
    border: 1px solid;
    overflow: hidden;
}


.accordion-item:not(:first-of-type) {
    border-top: 1px solid;
}


.accordion-header {
    padding: 15px;
    background: var(--secondary-color);
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 22px;
    font-weight: 500;
    line-height: 33px;
    color: #545454;
}

.accordion-content {
    display: none;
    padding: 0 15px 15px 15px;
    background: var(--secondary-color);
    font-size: 18px;
    font-weight: 500;
    color: #545454;
}

.accordion-content p {
    margin: 0;
}


/* Responsive Styles */
@media (max-width: 768px) {
    .support_wrapper_2_main {
        padding: 1rem;
    }

    .accordion {
        max-width: 90%;
        gap: 15px;
    }

    .accordion-header {
        padding: 12px;
        font-size: 18px;
        line-height: 30px;
    }

    .accordion-content {
        padding: 0 12px 12px 12px;
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .support_wrapper_2_main {
        padding: 0.5rem;
    }

    .accordion {
        max-width: 100%;
        gap: 10px;
    }

    .accordion-header {
        padding: 10px;
        font-size: 14px;
        line-height: 28px;
    }

    .accordion-content {
        padding: 0 10px 10px 10px;
        font-size: 12px;
    }
}